RubyGems Navigation menu

swineherd 0.0.1

Swineherd is for running scripts and workflows on filesystems.

Gemfile
          gem 'swineherd', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install swineherd -v 0.0.1
  
  
  
  
  
  
  

Total downloads 8,398

For this version 976

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - October 5, 2011 (27 KB)
  2. 0.0.4 - June 22, 2011 (27.5 KB)
  3. 0.0.2 - June 1, 2011 (27 KB)
  4. 0.0.1 - April 20, 2011 (26.5 KB)
Show all versions (5 total)